<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		<meta name="apllication-name">
		<meta name="description" content="">
		
		<title>AppDisplay</title>

		<link rel="icon" type="image" href="img/Thumbnail.png">

		<!-- Bootstrap CSS -->
		<link rel="stylesheet" href="css/vendor/bootstrap.min.css" rel="stylesheet">

		<!-- font awesome -->
		<link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet" integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN" crossorigin="anonymous">

		<!-- google fonts -->
		<link href="https://fonts.googleapis.com/css?family=Lato:100,400" rel="stylesheet">

		<!-- Normalize -->
		<link rel="stylesheet" type="text/css" href="css/vendor/normalize.css">

		<!-- Owl Carousel -->
		<link rel="stylesheet" type="text/css" href="css/vendor/owl.carousel.css">
		<link rel="stylesheet" type="text/css" href="css/vendor/owl.carousel.min.css">
		<link rel="stylesheet" type="text/css" href="css/vendor/owl.theme.default.min.css">
		<!-- Animate CSS-->
		<link rel="stylesheet" type="text/css" href="css/vendor/animate.css">
		<!-- Style -->
		<link rel="stylesheet" type="text/css" href="style.css">

	</head>

	<!--Navbar -->
	<body id="page-top">
		<!-- Navigation -->
	    <nav class="navbar navbar-expand-lg navbar-dark bg-gold fixed-top" id="mainNav">
	      <div class="container">
	        <a class="animated fadeInLeft navbar-brand js-scroll-trigger" href="#page-top"><img src="img/logo.png" alt="logo"></a>
	        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
	          <span class="navbar-toggler-icon"></span>
	        </button>
	        <div class="animated fadeInRight collapse navbar-collapse" id="navbarResponsive">
	          <ul class="navbar-nav ml-auto">
	            <li class="nav-item">
	              <a class="nav-link js-scroll-trigger" href="#page-top">Home</a>
	            </li>
	            <li class="nav-item">
	              <a class="nav-link js-scroll-trigger" href="#feature">Feature</a>
	            </li>
	            <li class="nav-item">
	              <a class="nav-link js-scroll-trigger" href="#screenshot">Screenshot</a>
	            </li>
	         	<li class="nav-item">
	              <a class="nav-link js-scroll-trigger" href="#review">Review</a>
	            </li>
	         	<li class="nav-item">
	              <a class="nav-link js-scroll-trigger" href="#pricing">Pricing</a>
	            </li>
	          	<li class="nav-item">
	              <a class="nav-link js-scroll-trigger" href="#team">Team</a>
	            </li>
	          	<li class="nav-item">
	              <a class="nav-link js-scroll-trigger" href="#contact">Contact</a>
	            </li>
	          </ul>
	        </div>
	      </div>
	    </nav>
	    <!--Navbar Ends -->
        <!-- Hero -->
	    <section id="hero">
	    	<div class="container">
	    		<div class="row hero padding-top-100 padding-bottom-100">
	    			<div class="col-12 col-md-12 col-lg-6 col-sm-12 hero-left">
	    				<div class="hero-brands margin-bottom-60 wow animated fadeInUp" data-wow-delay=".5s">
	    					<ul>
	    						<li class="uppercase">Android</li>
	    						<li class="uppercase">Apple</li>
	    						<li class="uppercase">Windows</li>
	    					</ul>
	    				</div>
	    				<div class="hero-content">
	    					<h2 class="uppercase wow animated fadeInUp" data-wow-delay=".7s">Superb App Display</h2>
	    					<p class="wow animated fadeInUp" data-wow-delay=".9s">This app does everything you could possibly want it to do and not only that, it is beautifully designed and extremely intuitive to use. Download it from the App Store for FREE if you don’t mind some adverts popping up or if you prefer an ad-free experience then you can down load the ad-free version for 99p.</p>
	    				</div>
	    				<div class="hero-button-area wow animated fadeInUp" data-wow-delay="1.5s">
		    				<a class="button uppercase" href="#">Download</a>
		    				<a class="button active uppercase " href="#">Purchase</a>
	    				</div>
	    			</div>
	    			<div class="col-md-12 col-sm-12 col-lg-6 hero-right"></div>
	    		</div>
	    	</div>
	    </section>
        <!-- Hero Ends -->
		<!-- Top Feature Section -->
	    <section id="feature">
	    	<div class="container">
	    		<div class="row dark-bg padding-top-100 padding-bottom-100">
	    			<div class="col-md-12 col-sm-12 col-lg-1 wow animated fadeInLeft" data-wow-delay=".6s">
	    			    <div class="padding-top-80"></div><!-- For Responsive in Mobile-->
	    				<div class="title-box title-one horizontal margin-top-60">
					      <span class="title-num">01</span>
					      <span class="title-text">Top Features</span>
					    </div>
	    			</div>
	    			<div class="col-md-12 col-sm-12 col-lg-4 feature-image wow animated fadeInRight" data-wow-delay=".5s">
	    				<div id="owl-one" class="owl-carousel owl-theme">
						    <div class="item"><img src="img/iphone-feature2.png" alt=""></div>
						    <div class="item"><img src="img/iphone-feature1.png" alt=""></div>
						    <div class="item"><img src="img/iphone-feature3.png" alt=""></div>
						</div>
	    			</div>
	    			<div class="col-md-12 col-sm-12 col-lg-7 feature-description wow animated fadeInRight" data-wow-delay=".7s">
	    					<h2 class="uppercase">Best Mobile App</h2>
		    				<p>But I must explain to you how all this mistaken idea of denouncing pleasure and praising pain was born and I will give you a complete account of the system, and expound the actual teachings of the exploreres great of the truth, the master of human happiness. No one rejects, dislikes, mistaken idea of denounc pleasure and praising pain was born and I will give you a complete account of the system, and expo.</p>
		    				<p>But I must explain to you how all this mistaken idea of denouncing pleasure and praising pain was born and I will give you a complete account of the system, and expound the actual teachings of the exploreres great of the truth, the master of human happiness. No one rejects, dislikes, mistaken idea of denounc pleasure and praising pain was born and I will give you a complete account of the system, and expo.</p>
		    				<div class="button-area">
			    				<a class="button uppercase" href="#">Download</a>
			    				<a class="button active uppercase " href="#">Purchase</a>
		    				</div>
	    			</div>
	    		</div>
	    	</div>
	    </section>
        <!-- Top Feature Section Ends -->
		<!-- Feature Extended Section -->
	    <section id="feature-extended">
	    	<div class="container">
	    		<div class=" more-features padding-top-100 padding-bottom-100">
	    			<div class="row border-bottom">
	    				<div class="col-md-6 col-sm-12 border-right padding-bottom-35 padding-right-60">
	    					<div class="wow animated fadeInDown" data-wow-delay=".5s">
		    					<i class="icon-color fa fa-sun-o" aria-hidden="true"></i>
		    					<div class="margin-left-70">	    								
		    						<h3 class="title-color">Awesome Design</h3>
									<p>This app does everything you could possibly want it to do and not only that, it is beautifully designed and extremely intuitive to use. Download it from the App Store for FREE if you don’t mind some adverts popping up or if you prefer an ad-free experience then you can down load the ad-free version for 99p.</p>
								</div>
							</div>
	    				</div>
	    				<div class="col-md-6 col-sm-12 padding-bottom-35 padding-left-60">
		    				<div class="wow animated fadeInDown" data-wow-delay=".9s">
		    					<i class="icon-color fa fa-clone" aria-hidden="true"></i>
		    					<div class="margin-left-70">
									<h3 class="title-color">High Resolution</h3>
									<p>This app does everything you could possibly want it to do and not only that, it is beautifully designed and extremely intuitive to use. Download it from the App Store for FREE if you don’t mind some adverts popping up or if you prefer an ad-free experience then you can down load the ad-free version for 99p.</p>
								</div>
							</div>
	    				</div>	
	    			</div>
	    			<div class="row">
	    				<div class="col-md-6 col-sm-12 border-right padding-top-60 padding-right-60 padding-bottom-35">
		    				<div class="wow animated fadeInUp" data-wow-delay="1.2s">
		    					<i class="icon-color fa fa-paint-brush" aria-hidden="true"></i>
		    					<div class="margin-left-70">
									<h3 class="title-color">Modern Design</h3>
									<p>This app does everything you could possibly want it to do and not only that, it is beautifully designed and extremely intuitive to use. Download it from the App Store for FREE if you don’t mind some adverts popping up or if you prefer an ad-free experience then you can down load the ad-free version for 99p.</p>
								</div>
							</div>
	    				</div>
	    				<div class="col-md-6 col-sm-12 padding-top-60 padding-left-60 padding-bottom-35">
		    				<div class="wow animated fadeInUp" data-wow-delay="1.7s">
		    					<i class="icon-color fa fa-cogs" aria-hidden="true"></i>
		    					<div class="margin-left-70">
									<h3 class="title-color">Easy to Customize</h3>
									<p>This app does everything you could possibly want it to do and not only that, it is beautifully designed and extremely intuitive to use. Download it from the App Store for FREE if you don’t mind some adverts popping up or if you prefer an ad-free experience then you can down load the ad-free version for 99p.</p>
								</div>
							</div>
	    				</div>	
	    			</div>
	    		</div>	    		
	    	</div>
	    </section>
        <!-- Feature Extended Section Ends -->
		<!-- Screenshot Section -->
	    <section id="screenshot">
	    	<div class="container">
	    		<div class="row dark-bg padding-top-100 padding-bottom-100">
	    			<div class="col-md-12 col-sm-12 wow animated fadeInDown" data-wow-delay=".5s">
	    				  	<div class="title-box title-two">
						      <span class="title-num">02</span>
						      <span class="title-text">Screenshots</span>
						   	</div>
	    			</div>
	    			<div class="col-md-12 col-sm-12 internal-padding-top-100 wow animated zoomIn" data-wow-delay=".5s">
	    				<div id="owl-two" class="owl-carousel owl-theme">
	    				    <div class="item"><img src="img/screenshot04.png" alt=""></div>
						    <div class="item"><img src="img/screenshot01.png" alt=""></div>
						    <div class="item"><img src="img/screenshot02.png" alt=""></div>
						    <div class="item"><img src="img/screenshot03.png" alt=""></div>
	    			</div>
	    			</div>
	    		</div>
	    	</div>
	    </section>
        <!-- Screenshot Section Ends -->
		<!-- Testimonial Section -->	
	    <section id="review">
	    	<div class="container">
	    		<div class="row padding-top-100 padding-bottom-100">
	    		    <div class="padding-top-80"></div><!-- For Responsive in Mobile-->
	    			<div class="col-md-12 col-sm-12 col-lg-2 wow animated fadeInLeft" data-wow-delay=".7s">
	    				<div class="title-box title-three horizontal dark-bg">
					      <span class="title-num">03</span>
					      <span class="title-text">User Testimonial</span>
					    </div>
	    			</div>
	    			<div class="col-md-12 col-sm-12 col-lg-10">
						<div class="testimonials">
							<div class="testimonial-item margin-bottom-60 wow animated fadeInUp" data-wow-delay=".5s">
			                    <div class="user-image">
			                        <img src="img/user-one.jpg" alt="">
			                    </div>
			                    <div class="testimonial-item-details">
			                        <h3>John Doe</h3>
	                            	<div class="user-rating">
				    						<i class="fa fa-star icon-color" aria-hidden="true"></i>
				    						<i class="fa fa-star icon-color" aria-hidden="true"></i>
				    						<i class="fa fa-star icon-color" aria-hidden="true"></i>
				    						<i class="fa fa-star icon-color" aria-hidden="true"></i>
				    						<i class="fa fa-star icon-color" aria-hidden="true"></i>
			    						</div>
			                        <p>This app does everything you could possibly want it to do and not only that, it is beautifully designed and extremely intuitive to use. Download it from the App Store.</p>
			                    </div>
	                		</div>
	                		<div class="testimonial-item margin-bottom-60 wow animated fadeInUp" data-wow-delay=".9s">
			                    <div class="user-image">
			                        <img src="img/user-two.jpg" alt="">
			                    </div>
			                    <div class="testimonial-item-details">
			                        <h3>Sansa Stark</h3>
	                            	<div class="user-rating">
				    						<i class="fa fa-star icon-color" aria-hidden="true"></i>
				    						<i class="fa fa-star icon-color" aria-hidden="true"></i>
				    						<i class="fa fa-star icon-color" aria-hidden="true"></i>
				    						<i class="fa fa-star icon-color" aria-hidden="true"></i>
				    						<i class="fa fa-star icon-color" aria-hidden="true"></i>
			    						</div>
			                        <p>This app does everything you could possibly want it to do and not only that, it is beautifully designed and extremely intuitive to use. Download it from the App Store.</p>
			                    </div>
	                		</div>
	                		<div class="testimonial-item wow animated fadeInUp" data-wow-delay="1.3s">
			                    <div class="user-image">
			                        <img src="img/user-three.jpg" alt="">
			                    </div>
			                    <div class="testimonial-item-details">
			                        <h3>Chowchila mardela</h3>
	                            	<div class="user-rating">
				    						<i class="fa fa-star icon-color" aria-hidden="true"></i>
				    						<i class="fa fa-star icon-color" aria-hidden="true"></i>
				    						<i class="fa fa-star icon-color" aria-hidden="true"></i>
				    						<i class="fa fa-star icon-color" aria-hidden="true"></i>
				    						<i class="fa fa-star-half-o icon-color" aria-hidden="true"></i>
			    						</div>
			                        <p>This app does everything you could possibly want it to do and not only that, it is beautifully designed and extremely intuitive to use. Download it from the App Store.</p>
			                    </div>
	                		</div>
                		</div>
                	</div>
	    		</div>
	    	</div>
	    </section>
        <!-- Testimonial Section Ends -->
		<!-- Pricing Table Section -->
	    <section id="pricing">
	    	<div class="container">
	    		<div class="padding-top-100 padding-bottom-100">
	    			<div class="row dark-bg">
		    			<div class="col-md-12 col-sm-12 col-lg-12 title-regular wow animated fadeInDown" data-wow-delay=".5s">
		    				<div class="title-box title-four">
						      <span class="title-num">04</span>
						      <span class="title-text">Pricing Table</span>
						    </div>
		    			</div>
		    		</div>
		    		<div class="row pricing-table internal-padding-top-100">
			    		<div class="col-md-4 col-sm-12 col-lg-4 wow animated fadeInLeft" data-wow-delay=".7s">
		    				<div class="pricing-table-item">
		    					<div class="item-top padding-bottom-60">
		    						<i class="fa fa-first-order price-icon" aria-hidden="true"></i>
		    						<h4 class="title uppercase">Basic</h4>
		    						<h2 class="price">$19.99</h2>
		    						<p class="duration">Monthly</p>
		    					</div>
		    					<div class="item-bottom padding-bottom-60">
		    						<ul>
		    							<li>Cloud Storage</li>
	                    				<li>Unlimited Styles</li>
	                                    <li>Secure Online Transfer</li>
	                                    <li>Unlimited Photos</li>
	                                    <li>Customization Support</li>
	                                    <li>24/7 Customer Service</li>
	                                    <li>Automatic Backup</li>
	                                </ul>
	                                <div class="pricing-button">
	                                	<a class="button uppercase" href="#">Select</a>
	                                </div>
	                            </div>
		    				</div>
		    			</div>
	    				<div class="col-md-4 col-sm-12 col-lg-4 wow animated zoomIn" data-wow-delay=".5s">
				    		<div class="pricing-table-item active">
		    					<div class="item-top padding-bottom-60">
		    						<i class="fa fa-empire price-icon" aria-hidden="true"></i>
		    						<h4 class="title uppercase">Standard</h4>
		    						<h2 class="price">$29.99</h2>
		    						<p class="duration">Monthly</p>
		    					</div>
		    					<div class="item-bottom padding-bottom-60">
		    						<ul>
		    							<li>Cloud Storage</li>
	                    				<li>Unlimited Styles</li>
	                                    <li>Secure Online Transfer</li>
	                                    <li>Unlimited Photos</li>
	                                    <li>Customization Support</li>
	                                    <li>24/7 Customer Service</li>
	                                    <li>Automatic Backup</li>
	                                </ul>
	                                <div class="pricing-button">
	                                	<a class="button active uppercase" href="#">Select</a>
	                                </div>
	                            </div>
		    				</div>	
	    				</div>
	    				<div class="col-md-4 col-sm-12 col-lg-4 wow animated fadeInRight" data-wow-delay=".7s">
				    		<div class="pricing-table-item">
		    					<div class="item-top padding-bottom-60">
		    						<i class="fa fa-ioxhost price-icon" aria-hidden="true"></i>
		    						<h4 class="title uppercase">Premium</h4>
		    						<h2 class="price">$39.99</h2>
		    						<p class="duration">Monthly</p>
		    					</div>
		    					<div class="item-bottom padding-bottom-60">
		    						<ul>
		    							<li>Cloud Storage</li>
	                    				<li>Unlimited Styles</li>
	                                    <li>Secure Online Transfer</li>
	                                    <li>Unlimited Photos</li>
	                                    <li>Customization Support</li>
	                                    <li>24/7 Customer Service</li>
	                                    <li>Automatic Backup</li>
	                                </ul>
	                                <div class="pricing-button">
	                                	<a class="button uppercase" href="#">Select</a>
	                                </div>
	                            </div>
		    				</div>	
			    		</div>
		    		</div>
	    		</div>
	    	</div>
	    </section>
        <!-- Pricing Table Section Ends -->
		<!-- Team -->
	    <section id="team">
	    	<div class="container">
	    		<div class="row padding-top-100 padding-bottom-100" >
	    			<div class="col-md-5 col-sm-12 order-3 order-sm-1 large-image wow animated fadeInUp" data-wow-delay=".5s">
	    				<div class="img_conatainer"></div>
	    			</div>
	    			
	    			<div class="col-md-12 col-sm-12 col-lg-5 order-2 order-sm-2 margin-top-90">
		    			<ul class="hoverimage">
		    				<li class="menu-item wow animated fadeInUp" data-wow-delay=".9s" data-image='img/team-large.png'>
		    					<div class="member-image"><img src="img/team1.png" alt="">
		    					</div>
		    					<div class="personal-info">
		    					<a href="#"><h4>John Doe</h4></a>
		    					<p class="designation">Lead Designer</p>
			    					<div class="team-social-icon">
			    						<a href="#"><i class="fa fa-facebook icon" aria-hidden="true"></i></a>
			    						<a href="#"><i class="fa fa-twitter icon" aria-hidden="true"></i></a>
			    						<a href="#"><i class="fa fa-whatsapp icon" aria-hidden="true"></i></a>
			    						<a href="#"><i class="fa fa-skype icon" aria-hidden="true"></i></a>
			    					</div>
		    					</div>
		    				</li>
		    				<li class="menu-item wow animated fadeInUp" data-wow-delay="1.3s" data-image='img/team-large-2.png'>
			    				<div class="member-image"><img src="img/team2.jpg" alt="">
			    				</div>
			    				<div class="personal-info">
			    					<a href="#"><h4>Anna Jones</h4></a>
			    					<p class="designation">Lead Programmer</p>
			    					<div class="team-social-icon">
			    						<a href="#"><i class="fa fa-facebook icon" aria-hidden="true"></i></a>
			    						<a href="#"><i class="fa fa-twitter icon" aria-hidden="true"></i></a>
			    						<a href="#"><i class="fa fa-whatsapp icon" aria-hidden="true"></i></a>
			    						<a href="#"><i class="fa fa-skype icon" aria-hidden="true"></i></a>
			    					</div>
			    				</div>
		    				</li>	
		    				<li class="menu-item wow animated fadeInUp" data-wow-delay="1.6s" data-image='img/team-large-3.png'>
		    				<div class="member-image"><img src="img/team3.jpg" alt="">
		    				</div>
		    				<div class="personal-info">
		    					<a href="#"><h4>Creig Smith</h4></a>
		    					<p class="designation">Lead Developer</p>
		    					
		    					<div class="team-social-icon">
		    						<a href="#"><i class="fa fa-facebook icon" aria-hidden="true"></i></a>
		    						<a href="#"><i class="fa fa-twitter icon" aria-hidden="true"></i></a>
		    						<a href="#"><i class="fa fa-whatsapp icon" aria-hidden="true"></i></a>
		    						<a href="#"><i class="fa fa-skype icon" aria-hidden="true"></i></a>
		    					</div>
		    					</div>
		    				</li>
		    				<!--<li class="menu-item wow animated fadeInUp" data-wow-delay="1.9s" data-image='img/team-large-3.png'>-->
		    				<!--<div class="member-image"><img src="img/team3.jpg" alt="">-->
		    				<!--</div>-->
		    				<!--<div class="personal-info">-->
		    				<!--	<a href="#"><h4>Creig Smith</h4></a>-->
		    				<!--	<p class="designation">Lead Developer</p>-->
		    					
		    				<!--	<div class="team-social-icon">-->
		    				<!--		<a href="#"><i class="fa fa-facebook icon" aria-hidden="true"></i></a>-->
		    				<!--		<a href="#"><i class="fa fa-twitter icon" aria-hidden="true"></i></a>-->
		    				<!--		<a href="#"><i class="fa fa-whatsapp icon" aria-hidden="true"></i></a>-->
		    				<!--		<a href="#"><i class="fa fa-skype icon" aria-hidden="true"></i></a>-->
		    				<!--	</div>-->
		    				<!--	</div>-->
		    				<!--</li>-->
		    			</ul>
	    			</div>
	    			<div class="padding-top-80"></div><!-- For Responsive in Mobile-->
	    			<div class="col-md-12 col-sm-12 col-lg-2 order-1 order-sm-3 title-right wow animated fadeInRight" data-wow-delay=".5s" >
	    				<div class="title-box title-five horizontal">
				              <span class="title-num">05</span>
				              <span class="title-text">Meet the team</span>
				        </div>
	    			</div>
	    		</div>
	    	</div>
	    </section>
	    <!-- Team Ends -->
		<!-- Download Section -->
	    <section id="downloads">
	    	<div class="container">
	    		<div class="row dark-bg download-area padding-top-100 padding-bottom-100">
	    			<div class="col-md-4 col-sm-12 col-lg-4 wow animated fadeInLeft" data-wow-delay=".5s">
	    				<div class="brand">
	    					<i class="fa fa-apple" aria-hidden="true"></i>
	    					<span class="download-border"></span>
	    					<div class="download-text">
								<p>Download From</p>
								<h3>Apple Store</h3>
							</div>
	    				</div>
	    			</div>
	    			<div class="col-md-4 col-sm-12 col-lg-4 active wow animated zoomIn" data-wow-delay=".3s">
	    				<div class="brand">
	    					<i class="fa fa-android" aria-hidden="true"></i>
	    					<span class="download-border"></span>
	    					<div class="download-text">
								<p>Download From</p>
								<h3>Android Store</h3>
							</div>
	    				</div>
	    			</div>
	    			<div class="col-md-4 col-sm-12 col-lg-4 wow animated fadeInRight" data-wow-delay=".5s">
	    				<div class="brand">
	    					<i class="fa fa-windows" aria-hidden="true"></i>
	    					<span class="download-border"></span>
	    					<div class="download-text">
								<p>Download From</p>
								<h3>Windows Store</h3>
							</div>
	    				</div>
	    			</div>
	    		</div>
	    	</div>
	    </section>
	    <!-- Download Section Ends -->
		<!-- Subscribe Form -->
	    <section id="subscribe">
	    	<div class="container">
	    		<div class="row padding-top-100 padding-bottom-100">
	    			<div class="col-md-12 col-sm-12 col-lg-12 subscribe">
	    				<div class="wow animated fadeInDown" data-wow-delay=".5s">
	    					<h2 class="subscribe-title uppercase">Subscribe here</h2>
	    					<p>Don’t miss important information & updates</p>
	    				</div>
	    				<form class="subscribe-form wow animated fadeInUp" data-wow-delay=".5s">
	    					<input type="mail" name="mail" placeholder="Your email...">
	    					<input type="submit" name="submit" class="uppercase" value="Subscribe">
	    				</form>
	    			</div>
	    		</div>
	    	</div>
	    </section>
        <!-- Subscribe Form Ends -->
		<!-- Contact Form -->
	    <section id="contact">
	    	<div class="container">
	    		<div class="row dark-bg padding-top-100 padding-bottom-100">
	    			<div class="col-md-6 col-sm-12 col-lg-6 order-3 order-sm-1 contact-form wow animated fadeInLeft" data-wow-delay=".7s">
	    				<p class="margin-bottom-60">We Would Love to hear from you!</p>
	    				<form action="">
	    					<div class="half-width">
		    					<input type="text" name="name" class="margin-bottom-30" placeholder="Name">
		    					<input type="tel" name="phone" class="margin-bottom-30" placeholder="Phone">
	    					</div>
	    					<div class="full-width">
	    						<input type="email" name="email" class="margin-bottom-30" placeholder="Email">
	    					</div>
	    					<div class="full-width">
	    						<textarea name="" placeholder="Message" cols="30" class="margin-bottom-30" rows="7"></textarea>
	    					</div>
	    					<div class="center-button">
	    						<input type="button" name="send" class="uppercase" value="Send Now">
	    					</div>
	    				</form>
	    			</div>
	    			<!-- Map -->
	    			<div class="col-md-6 col-sm-12 col-lg-5 order-2 order-sm-2 map wow animated fadeInLeft" data-wow-delay=".5s">
	    				<div id="map"></div>
	    			</div>
	    			<!-- Map Ends-->
	    			<div class="padding-top-80"></div><!-- For Responsive in Mobile-->
	    			<div class="col-sm-12 col-lg-1 order-1 order-sm-3 wow animated fadeInRight" data-wow-delay=".5s">
	    				<div class="title-box title-six horizontal">
				              <span class="title-num">06</span>
				              <span class="title-text">Get in touch</span>
				        </div>
	    			</div>
	    		</div>
	    	</div>
	    </section>
        <!-- Contact Form Ends -->
		<!-- Footer -->
	    <footer id="footer">
	    	<div class="container">
	    		<div class="row dark-bg contact">
	    			<div class="col-md-8 col-sm-6 col-lg-8 wow animated fadeInLeft" data-wow-delay=".5s">
	    				<div class="copyright">
	    					<p>&copy2017 <a href="#">App Display</a> | Made with <i class="fa fa-heart" aria-hidden="true"></i> by <a href="https://www.thememom.com">ThemeMOM</a> </p>
	    				</div>
	    			</div>
	    			<div class="col-md-4 col-sm-6 col-lg-4 footer-social-icon wow animated fadeInRight" data-wow-delay=".5s">
	    				<a href="#"><i class="fa fa-facebook icon" aria-hidden="true"></i></a>
						<a href="#"><i class="fa fa-twitter icon" aria-hidden="true"></i></a>			
						<a href="#"><i class="fa fa-whatsapp icon" aria-hidden="true"></i></a>
						<a href="#"><i class="fa fa-skype icon" aria-hidden="true"></i></a>   			
					</div>
	    		</div>
	    	</div>
	    </footer>
	    <!-- Footer Ends -->




    <!-- JS -->
    <script src="js/vendor/jquery.min.js"></script>
    <script src="js/vendor/bootstrap.min.js"></script>
    <script src="js/vendor/tether.min.js"></script>
    <script src="js/vendor/owl.carousel.min.js"></script>
    <script src="js/vendor/jquery.easing.min.js"></script>
    <script src="js/vendor/scrolling-nav.js"></script>
    <script src="js/team.js"></script>
    <script src="js/vendor/wow.min.js"></script>
    <script type="text/javascript" src="https://maps.googleapis.com/maps/api/js"></script>
    <script src="js/map.js"></script>
    <script async defer src="https://maps.googleapis.com/maps/api/js?key=AIzaSyBxZX1V04qD2TO8mrCfaxMTcYKIola53lM&callback=initMap"
  type="text/javascript"></script>
    <script src="js/custom.js"></script>

    
  </body>